@import url('https://fonts.googleapis.com/css?family=Montserrat:700|Poppins:300,400,700&display=swap');

/*Generales*/
.grecaptcha-badge {opacity:0}

h1, h2, h3, h4, h5, h6{
	font-family: 'Montserrat', sans-serif;
}

p, li{ 
	font-family: 'Poppins', sans-serif;
 }

 .text-red, a{
 	color: #E42328;
 }


.bg-gray{
	background-color: #f6f6f6;
}


 .container-fluid, .container-menu{
 	width: 80%;
 	margin:0 auto;
 }

 


 .site-header{
 	padding: 1.5rem 0 0 0;
 	background-color: #fff;
 }


 .navbar-nav.navbar-center {
    position: absolute;
    left: 50%;
    transform: translatex(-50%);
}



.bg-red {
    background-color: #E42328!important;
}


.navbar-light .navbar-nav .nav-link{
	color: #fff;
}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
	background-color: #000;
	color: #fff;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link{
	background-color: #000;
	color: #fff;
}

.navbar{
	padding: 0rem 1.5rem;
	z-index: 999 !important;
	bottom: -1.5rem;
}

.social{
	color:#fff !important;
	font-size: 1.8rem;
}

.social:focus, social:visited{
	color:#f2f2f2 !important;
}


.navbar i{
	color: #fff;
	margin: 0 1.5rem;
}

.navbar i:hover{
	color: #000;
}


.nav-link {
    display: block;
    padding: 1.1rem 1rem;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: 0; 
    font-size: 1rem;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #000;
    background-clip: padding-box;
    border: 0;
    border-radius:0;
}

.dropdown-item{
	color: #fff;
}



.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #E42328;
}


.carousel-caption {
    position: absolute;
    right: 15%;
    bottom: 60px;
    left: 15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
    
}

.internal .carousel-caption {
    position: absolute;
    right: 2%;
    /* bottom: 60px; */
    left: 0;
    z-index: 10;
    padding-top: 0;
    padding-bottom: 0px;
    color: #fff;
    text-align: right;
    text-shadow: 2px 2px #000;
}

.internal .carousel-caption p{
	margin: 0;
	font-size: 1rem;
	text-align: left;
}


.carousel-caption h5{
font-size: 2.9rem;
	text-shadow: 2px 2px #000;
	text-align: left;
}

.carousel-control-next, .carousel-control-prev {
	opacity: 1;
}

.contact-header{
	text-align: right;
}

.contact-header h2{
	margin: 0;
}


.site-footer{
	background-color: #000;
	border-top: 2px solid #E42328;
	padding: 1.1rem 0;
}


.site-footer, .site-footer a{
	color: #fff;
}




/*.services{
	top: -3.5rem;
	position: relative;
}*/

.services {
    padding-top: 5rem;
    /* position: relative; */
}

.services a:hover{
	text-decoration: none;
}


.box-services{
	border: 1px solid #E42328;
	background-color: #fff;
	text-align: center;
	padding: 1.5rem 0 ;
	margin-bottom: 1.5rem;
	color: #E42328;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.box-services:hover{
	background-color: #E42328;
	color: #fff;
}

.box-services h3{
	
	margin: 0;
}

.box-services i{
	
	font-size: 3.5rem;
	margin-bottom: 1rem;
}


/*Home*/
 .entry-title{
	text-align: center;
	font-size: 2rem;
	margin: 1.5rem 0;
}


.entry-title::after {
    content: '';
    height: 1px;
    width: 15%;
    background-color: #E42328;
    display: block;
    margin: 1rem auto 2rem auto;
}


.cenefa{
	background-color: #E42328;
	color: #fff;
	padding: .5rem 0;
	font-size: 1rem;
	text-align: center;
	font-weight: bold;
}



.coupon{
	background-color: #E42328;
	color: #fff;
	padding: 1.5rem 0;
	font-size: 1.5rem;
	text-align: center;
	font-weight: bold;
}

.coupon a{
	background-color: #000;
	color: #fff;
	padding: .3rem .5rem;
	border-radius: 25px;
	display:inline-table;
}

.coupon a:hover{
	text-decoration: none;
	background-color: #fff;
	color: #E42328;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}

/*Internals*/

.banner img{
	width: 100%;
	height: auto;
	display: block;
}

.book-now{
	background-color: transparent;
	padding:1.5rem;
	position: absolute;
	bottom: 0;
	right: 15%;
	z-index: 20;
	width: 30%
}

	.book-now h3{
		color: #fff;
		text-align: center;
		font-weight: bold;
		    text-shadow: 2px 2px #000;
	}

	.book-now h6{
		color: #fff;
		text-align: center;
		font-weight: bold;
		    text-shadow: 2px 2px #000;
	}


	.book-now label{
		color: #fff;
		font-weight: bold;
		    text-shadow: 2px 2px #000;
	}

	.book-now small{
		color: #fff;
		    text-shadow: 2px 2px #000;
	}


.btn-black{
	background-color: #000;
	color: #fff;
	padding: .3rem .5rem;
	border-radius: 25px;
	font-weight: bold;
	font-size: 1rem;
}

.btn-black:hover{
	text-decoration: none;
	background-color: #fff;
	color: #E42328;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;

}




/*Mobile*/
@media (max-width: 1064px){

.container-menu{
 	width: 100%;
 	margin:0 auto;
 }

.coupon a {
text-align: -webkit-center;
    display: -webkit-box;
}

.logo {
	margin-bottom: 1.5rem !important;
}

.carousel-inner{
	margin-bottom: 1.5rem;
}


.book-now{
	background-color: #E42328;
	position: relative;
	bottom: 0;
	right: 0;
	z-index: 20;
	width: 100%
}


 }



@media (max-width: 1064px){

.logo{
 	max-width: 100%;
 	margin:0 auto;
 	display: -webkit-box;
 }

 .contact-header{
	text-align: center;
}


.services{
	top: 0;
	position: relative;
}

.social{
	color:#fff !important;
	font-size: 1.8rem;
}



 }
 